/********** ############# ************************************/

/* DESAFIO TREASY

/********** ############# ************************************/

body { margin: 0; padding: 0; font-family: 'Montserrat', sans-serif;}
img, iframe { max-width: 100%; }
* { outline: none!important; }


.cta-btn {
    background: #3edf86;
    width: fit-content;
    color: white;
    font-weight: bold;
    display: flex;
    text-decoration: none;
    text-transform: uppercase;
    padding: 15px 40px;
    border-radius: 50px;
    margin-top: 80px;
    border: 1px solid transparent;
    left: 0;
    position: relative;
    transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
}

.cta-btn:hover {
    background: black;
    cursor: pointer;
    border: 1px solid white;
}

.cta-btn-cor {
    background: black;
}

.cta-btn-cor:hover {
    background: white;
    color: #3edf86;
}

.cabecalho {
    text-align: center;
}

.cabecalho h3 {
    font-size: 24px;
    margin-bottom: 5px;
}

.cabecalho h4 {
    font-size: 18px;
    margin-top: 0px;
    font-weight: 600;
}


/********** ############# ************************************/

/********** TELA INICIAL  ************************************/


#tela-inicial {
    height: 90vh;
    background: rgba(44,49,56,1);
    background: -moz-linear-gradient(left, rgba(44,49,56,1) 0%, rgba(25,29,33,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(44,49,56,1)), color-stop(100%, rgba(25,29,33,1)));
    background: -webkit-linear-gradient(left, rgba(44,49,56,1) 0%, rgba(25,29,33,1) 100%);
    background: -o-linear-gradient(left, rgba(44,49,56,1) 0%, rgba(25,29,33,1) 100%);
    background: -ms-linear-gradient(left, rgba(44,49,56,1) 0%, rgba(25,29,33,1) 100%);
    background: linear-gradient(to right, rgba(44,49,56,1) 0%, rgba(25,29,33,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c3138', endColorstr='#191d21', GradientType=1 );

}

#tela-inicial .menu {
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
}

#tela-inicial .logo {
    flex: 2;
}
#tela-inicial .lista {
    flex: 10;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#tela-inicial  .lista li:first-child::before {
    display: none;
}


#tela-inicial  .lista li {
    display: flex;
    list-style: none;
    margin-right: 20px;
    align-items: center;
}

#tela-inicial  .lista li a:hover {
    color: #3edf86;
}

#tela-inicial  .lista li a {
    color: #e3e3e3;
    text-decoration: none;
    font-size: 14px;
}

#tela-inicial  .lista li::before {
    content: '';
    width: 20px;
    background: white;
    height: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}


#tela-inicial .conteudo .informacoes .titulo span {
    color: #3edf86;
}
#tela-inicial .conteudo .informacoes .titulo {
    text-transform: uppercase;
    font-size: 38px;
    line-height: 13px;
    padding-top: 80px;
    font-weight: 700;
    color: white;
    left: 0;
    position: relative;
}

#tela-inicial .conteudo .informacoes .descricao p {
    margin-top: 10px;
}
#tela-inicial .conteudo .informacoes .descricao {
    padding-top: 5px;
    font-size: 24px;
    color: white;
    left: 0;
    position: relative;
}


#tela-inicial .conteudo .informacoes .cta-btn.daEsquerda {
    transition: 2s ease-in-out;
    -webkit-transition: 2s ease-in-out;
    -moz-transition: 2s ease-in-out;
    -ms-transition: 2s ease-in-out;
    -o-transition: 2s ease-in-out;
}



#tela-inicial .conteudo {
    height: calc(100% - 111px);
}

#tela-inicial .container {
    height: 100%;
}



#tela-inicial .imagem-destaque {
    transition: .7s ease-in-out;
    height: 100%;
    display: flex;
    align-items: flex-end;
    bottom: -50px;
    position: relative;
    width: 120%;
    right: 60px;
}

/********** / TELA INICIAL  ************************************/


/********** A TREASY  *****************************************/


#a-treasy {
    position: relative;
}

#a-treasy .detalhe {
    position: absolute;
    top: 40px;
    left: -80px;
}

#a-treasy .detalhe img{
    height: 360px
}

#a-treasy .cabecalho { 
    display: flex; 
    flex-direction: column; 
    align-items: flex-end; 
    padding-top: 80px
}

#a-treasy .cabecalho span { 
    text-transform: uppercase;
    line-height: 0;
    margin-bottom: 5px;

} 

#a-treasy .cabecalho h3 { 
    font-size: 40px;
    margin-top: 0;
    color: #3edf86;
    text-transform: uppercase;
}

#a-treasy .conteudo {
    text-align: right;
}

#a-treasy .destaque {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

#a-treasy .destaque p {
    font-size: 16px;
    color: #3edf86;
    margin: 0;
    width: 90%;
    margin-bottom: 5px;
    font-weight: 700;
    line-height: 27px;
}


/********** /A TREASY  *****************************************/

/********** O QUE APRENDER  ************************************/

#o-que-aprender {
    background: #3edf86;
    color: white;
    margin-top: 70px;
    padding-bottom: 180px;
}

#o-que-aprender .cabecalho {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 30px;
}

#o-que-aprender .lista .col-lg-6:nth-child(2n+2) .item {
    text-align: right;
    justify-content: flex-end;
}

#o-que-aprender .lista .col-lg-6:nth-child(4n-2) .item, #o-que-aprender .lista .col-lg-6:nth-child(4n-3) .item {
    background: #34b56e;
}

#o-que-aprender .lista .col-lg-6 .item {
    height: 65px;
    display: flex;
    align-items: center;
    font-size: 14px;
}

#o-que-aprender .lista .item {
    padding: 0 15px;
}

#o-que-aprender .cta-btn {
    margin: 0 auto;
    margin-top: 20px;
}

#o-que-aprender .titulo-video p {
    margin: 0;
    font-size: 20px;
}
#o-que-aprender .titulo-video {
    text-align: center;
    margin-top: 40px;
}


/********** /O QUE APRENDER  ************************************/

/********** VIDEO  **********************************************/

#video .caixa-do-video {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -140px;
}

#video .caixa-do-video .play{
    position: absolute;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    -ms-border-radius: 150px;
    -o-border-radius: 150px;
    background: #3edf86;
    display: flex;
    align-items: center;
    justify-content: center;
}

#video .caixa-do-video .play:hover {
    cursor: pointer;
    background: #212121;
}

#modal-video {
    display: none;
}

#modal-video.ativo {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    background: #000000d1;
    z-index: 99;
    align-items: center;
    justify-content: center;
}

#modal-video iframe {
    width: 80%;
    height: 80%;
}

/********** /VIDEO  **********************************************/

/********** GRADE  **********************************************/

#grade .cabecalho {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 30px;
}

#grade .lista {
    align-items: center;
    justify-content: center;
}

#grade .lista .item {
    background: #f0f0f0;
    margin-bottom: 15px;
    padding: 20px;
}

#grade .lista .item.esconde {
    display: none;
}

#grade .lista .item .titulo {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
}

#grade .lista .item li {
    list-style: none;
    line-height: 30px;
    font-size: 14px;
}

#grade .grade-completa a {
    border-radius: 15px;
    text-decoration: none;
    margin: 0 auto;
}

#grade .grade-completa {
    text-align: center;
    padding: 40px;
}

/********** /GRADE  **********************************************/

/********** DEPOIMENTOS  *****************************************/

#depoimentos .cabecalho {
    padding: 40px 0 80px;
}

#depoimentos .item .conteudo {
    position: relative;
    background: #3edf86;
    padding: 30px 50px;
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    margin: 0 auto;
    font-size: 19px;
    font-weight: 500;
    line-height: 30px;
    padding-top: 130px;
}

#depoimentos .item:last-child {
    margin-top: 50px;
}

#depoimentos .item .conteudo img {
    position: absolute;
    top: -80px;
    border: 4px solid white;
    border-radius: 150px;
}

#depoimentos .autor {
    display: flex;
    flex-direction: column;
}
#depoimentos .autor .cargo {
    font-size: 11px;
    margin: 0;
    line-height: 1;
    font-weight: 400;
}
#depoimentos .autor .nome {
    font-size: 16px;
    font-weight: 600;
}

/********** /DEPOIMENTOS  *****************************************/


/********** INVESTIMENTO  **********************************************/

#investimento {
    background: #292f36;
    padding-bottom: 50px;
}

#investimento .cabecalho {
    text-align: center;
    color: white;
    padding: 30px 0;
}

#investimento .conteudo {
    display: flex;
    justify-content: center;
    align-items: center;
}

#investimento .conteudo .valor {
    color: white;
    margin-right: 40px;
    text-align: center;
}

#investimento .conteudo .valor .de {
    font-weight: 800;
}

#investimento .conteudo .valor .parcela {
    color: #3edf86;
    font-size: 26px;
    font-weight: bold;
}

#investimento .conteudo .valor .por {
    font-size: 14px;
    margin-top: 2px;
}

#investimento .cta-btn {
    border-radius: 10px;
    margin: 0;
}

/********** /INVESTIMENTO  **********************************************/


/********** FAQ  ********************************************************/

#faq {
    background: #ececec;
    padding: 20px 0;
    margin-top: 80px;
    padding-bottom: 50px;
}

#faq .cabecalho {
    text-align: center;
    padding-bottom: 40px;
}

#faq .lista li {
    list-style: none;
}

#faq .lista li .titulo {
    font-weight: 700;
    font-size: 18px;
    border: 2px solid black;
    padding: 15px 20px;
    margin-bottom: 15px;
}

#faq .lista li .resposta {
    margin-bottom: 15px;
}

#faq .lista li .titulo:hover {
    background: #3edf86;
    color: white;
}


/********** /FAQ  ********************************************************/

/********** ULTIMAS VAGAS  ********************************************************/

#ultimas-vagas .cabecalho h3 {
    font-size: 34px;
    font-weight: 100;
}

#ultimas-vagas .descricao {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    line-height: 30px;
}

#ultimas-vagas .cta-btn {
    margin: 0 auto;
    margin-top: 30px;
    border-radius: 10px;
}


#ultimas-vagas input{
    display: flex;
    margin: 0 auto;
    width: 70%;
    padding: 10px;
    font-size: 18px;
}


/********** /ULTIMAS VAGAS  ********************************************************/

/********** RODAPE  ********************************************************/

#rodape {
    background: #292f36;
    padding: 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 50px;
}

#rodape p {
    margin: 0;
}

#rodape .logo img {
    height: 45px;
}

#rodape .social {
    display: flex;
    padding-bottom: 15px; 
}

#rodape .social li {
    list-style: none;
}

#rodape .social li a {
    display: flex;
    background: url(./image/social.png);
    background-size: 100px;
    height: 20px;
    background-repeat: no-repeat;
    width: 30px;
}

#rodape .social li a.facebook {
    background-position-x: 15px;
}

#rodape .social li a.linkedin {
    background-position-x: -18px;
}

#rodape .social li a.youtube {
    background-position-x: -47px;
}

#rodape .social li a.whats {
    background-position-x: -77px;
}

#rodape .social li a:hover {
    opacity: .7;
}

#rodape .direitos {
    padding: 10px 0 0;
    color: white;
    font-size: 14px;
}

#rodape .direitos a {
    color: #3edf86;
    text-decoration: none;
}


/********** /RODAPE  ********************************************************/

/* ANIMA */

.anima {
    transition: .7s ease-in-out;
    -webkit-transition: .7s ease-in-out;
    -moz-transition: .7s ease-in-out;
    -ms-transition: .7s ease-in-out;
    -o-transition: .7s ease-in-out;
}

.deCima {
    bottom: 200vh!important;
}

.daEsquerda {
    left: -200vh!important;
}

.daDireita{
    right: 200vh!important;
}

.opacidade {
    opacity: 0!important;
}